ホーム > 投稿

日付別アーカイブ - 2012年9月13日

AutoCAD LT 2004の動作環境を知りたい

 カテゴリ:

AutoCAD LT2004の動作環境です。
対応OSはWindowsXP、Windows2000、WindwosNT4.0です。
当時Windows7は無かったので対応していません。 また、2009以前のバージョンはサポート期間が終了しているためWindows 8対応は考慮されていないそうです。
詳しくは下記メーカーサイトをご覧ください。

 

動作環境

※内容は発売されていた当時のものです。

CPU Intel Pentium 3 800MHz以上または互換プロセッサ
メモリ 256MB以上推奨
ハードディスク 200MB以上の空き容量
ディスプレイ解像度 1024×768 VGA True Color
OS Windows XP Professional
Windows XP Home Edition
Windows XP Tablet PC Edition
Windows 2000 Professional
Windows NT4.0 SP6a以降
周辺機器 CD-ROMドライブ(インストール時)
マウス、トラックボールあるいはその他のポインティングデバイス
その他 Internet Explorer 6.0 SP1 以降

AutoCAD LT 2005の動作環境を知りたい

 カテゴリ:

AutoCAD LT2005の動作環境です。
Windows 7には対応していません。 また、2009以前のバージョンはサポート期間が終了しているためWindows 8対応は考慮されていないそうです。
詳しくは下記メーカーサイトをご覧ください。

 

動作環境

※内容は発売されていた当時のものです。

CPU Intel Pentium 3 800MHz以上または互換プロセッサ
メモリ 256MB以上推奨
ハードディスク 200MB以上の空き容量
ディスプレイ解像度 1024×768 VGA True Color
OS Windows XP Professional
Windows XP Home Edition
Windows XP Tablet PC Edition
Windows 2000 Professional
Windows NT4.0 SP6a以降
周辺機器 CD-ROMドライブ(インストール時)
マウス、トラックボールあるいはその他のポインティングデバイス
その他 Internet Explorer 6.0 SP1 以降

AutoCAD LT 2006の動作環境を知りたい

 カテゴリ:

AutoCAD LT2006の動作環境です。
Windows 7には対応していません。 また、2009以前のバージョンはサポート期間が終了しているためWindows 8対応は考慮されていないそうです。
詳しくは下記メーカーサイトをご覧ください。

 

動作環境

※内容は発売されていた当時のものです。

CPU Intel Pentium 3 800MHz以上または互換プロセッサ
メモリ 512MB以上推奨
ハードディスク 300MB以上の空き容量
ディスプレイ解像度 1024×768 VGA True Color
OS Windows XP Professional
Windows XP Home Edition
Windows XP Tablet PC Edition、
Windows 2000 Professional SP4
周辺機器 CD-ROMドライブ(インストール時)
マウス、トラックボールあるいはその他のポインティングデバイス
その他 Internet Explorer 6.0 SP1 以降

AutoCAD LT 2007の動作環境を知りたい2

 カテゴリ:

AutoCAD LT2007の動作環境です。
Windows 7には対応していません。 また、2009以前のバージョンはサポート期間が終了しているためWindows 8対応は考慮されていないそうです。
詳しくは下記メーカーサイトをご覧ください。

 

動作環境

※内容は発売されていた当時のものです。

CPU Intel 4 または Pentium3 800MHz以上
メモリ 512MB以上推奨
ハードディスク 550MB以上の空き容量 (インストール時)
ディスプレイ解像度 1024×768 VGA True Color
OS Windows XP Professional (SP1またはSP2)
Windows XP Home Edition (SP1またはSP2)
Windows XP Tablet PC Edition (SP2)
Windows 2000 Professional (SP4)
※Windows Vistaでの使用にはアップデートプログラムが必要です。
周辺機器 CD-ROMドライブ(インストール時)
マウス、トラックボールあるいはその他のポインティングデバイス
その他 Internet Explorer 6.0 SP1 以降